filename = 'lithium-fabric-0.22.1+mc26.1.jar'
name = 'Lithium'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'mc26.1-0.22.1-fabric'

[download]
hash = '8af26b9892bbd098ba41627844f8d7e2a592a2273cd8d7638ba7946b5b9f246590dec2c9294f0bbe0d0dd826e7190d313846181a990d2bba9afa6ec03eedd250'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/gvQqBUqZ/versions/W0ZXKJy9/lithium-fabric-0.22.1%2Bmc26.1.jar'

[update.modrinth]
mod-id = 'gvQqBUqZ'
version = 'W0ZXKJy9'